#{extends 'border.html'/}
<div class="container-fluid">

    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
            #{if aktifUser == null}
                <li><a href="@{PublikCtr.listUsulan()}">&{'daftar_usulan.label'}</a></li>
            #{/if}
            #{else}
                <li><a href="@{admin.KomoditasCtr.index()}">&{'komoditas.label'}</a></li>
                <li><a href="@{admin.KomoditasCtr.detail(usulan.komoditas_id)}">&{'detail_komoditas.label'}</a></li>
                <li><a href="@{admin.KomoditasCtr.detail(usulan.komoditas_id)}">&{'usulan.label'}</a></li>
            #{/else}
                <li class="active">${usulan.nama_usulan}</li>

            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>
    
    <div class="row">
        *{<div class="col-md-2">#{include 'pl/filter-user.html'/}</div>}*

        <div class="col-md-12">
            <!-- Toolbar -->
            <div class="toolbar">

            </div>
            <!-- End Toolbar -->

        #{alert /}
            <div class="panel panel-default">
                <div class="panel-body" style="overflow-x: auto">
                    <!-- Data Table -->
                    <table class="table table-condensed table-striped" id="tblUser">
                        <thead>
                        <tr>
                            <th>&{'nomor.label'}</th>
                            <th>&{'nama_lengkap.label'}</th>
                            <th>&{'nama_pengguna.label'}</th>
                            <th>&{'email.label'}</th>
                            <th>&{'ajukan_penawaran.label'}</th>
                        </tr>
                        </thead>
                    </table>
                    <!-- End Data Table -->
                </div>
            </div>
        </div>
    </div>

</div>

#{set 'moreScripts'}
<script type="text/javascript">
    jQuery(document).ready(function($) {
        $("#tblUser").dataTable({
            ajax: {
                url:'@{controllers.admin.user.UserDataTableCtr.pesertaUsulan()}',
                method: "POST",
                data: function (d) {
                    d.usulan_id = '${usulan.id}';
                },
                cache: true},
            order: [[ 1, "asc" ], [ 1, "asc" ]],
            columns: [
                {
                    "searchable": false, "className": "header-center",
                    render: function(data, type, row, meta) {
                        return meta.row + meta.settings._iDisplayStart + 1 + ".";
                    }
                },
                {"searchable": true },
                {"searchable": true, "className": "header-center" },
                {"searchable": false, "className": "header-center" },
                {"searchable": false, orderable : false, "className": "header-center"}
            ]
        });

    });
</script>
#{/set}
